Accueil > Alertes CERT-MC > AVIS CERTFR - 2019 - AVI - 376

AVIS CERTFR - 2019 - AVI - 376

Objet : Multiples vulnérabilités dans le noyau Linux de SUSE

Référence : CERTFR-2019-AVI-376

Risque(s)
- Non spécifié par l'éditeur
- Déni de service
- Contournement de la politique de sécurité
- Atteinte à l'intégrité des données
- Atteinte à la confidentialité des données

Systèmes affectés
- SUSE Linux Enterprise Desktop 12-SP4
- SUSE Linux Enterprise High Availability 12-SP4
- SUSE Linux Enterprise High Availability 15
- SUSE Linux Enterprise High Availability 15-SP1
- SUSE Linux Enterprise Live Patching 12-SP4
- SUSE Linux Enterprise Module for Basesystem 15
- SUSE Linux Enterprise Module for Basesystem 15-SP1
- SUSE Linux Enterprise Module for Development Tools 15
- SUSE Linux Enterprise Module for Development Tools 15-SP1
- SUSE Linux Enterprise Module for Legacy Software 15
- SUSE Linux Enterprise Module for Legacy Software 15-SP1
- SUSE Linux Enterprise Module for Live Patching 15
- SUSE Linux Enterprise Module for Live Patching 15-SP1
- SUSE Linux Enterprise Module for Open Buildservice Development Tools 15
- SUSE Linux Enterprise Module for Open Buildservice Development Tools 15-SP1
- SUSE Linux Enterprise Module for Public Cloud 15
- SUSE Linux Enterprise Module for Public Cloud 15-SP1
- SUSE Linux Enterprise Server 12-SP4
- SUSE Linux Enterprise Software Development Kit 12-SP4
- SUSE Linux Enterprise Workstation Extension 12-SP4
- SUSE Linux Enterprise Workstation Extension 15
- SUSE Linux Enterprise Workstation Extension 15-SP1

Résumé
De multiples vulnérabilités ont été découvertes dans le noyau Linux de SUSE. Certaines d'entre elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l'éditeur, un déni de service et un contournement de la politique de sécurité.

Solution
Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation
- Bulletin de sécurité SUSE suse-su-20192073-1 du 06 août 2019
https://www.suse.com/support/update/announcement/2019/suse-su-20192073-1/

- Bulletin de sécurité SUSE suse-su-20192072-1 du 06 août 2019
https://www.suse.com/support/update/announcement/2019/suse-su-20192072-1/

- Bulletin de sécurité SUSE suse-su-20192071-1 du 06 août 2019
https://www.suse.com/support/update/announcement/2019/suse-su-20192071-1/

- Bulletin de sécurité SUSE suse-su-20192070-1 du 06 août 2019
https://www.suse.com/support/update/announcement/2019/suse-su-20192070-1/

- Bulletin de sécurité SUSE suse-su-20192069-1 du 06 août 2019
https://www.suse.com/support/update/announcement/2019/suse-su-20192069-1/

- Bulletin de sécurité SUSE suse-su-20192068-1 du 06 août 2019
https://www.suse.com/support/update/announcement/2019/suse-su-20192068-1/

- Référence CVE CVE-2018-20855
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-20855

- Référence CVE CVE-2019-1125
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-1125

- Référence CVE CVE-2019-14283
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-14283

- Référence CVE CVE-2019-11810
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-11810

- Référence CVE CVE-2019-13648
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-13648

- Référence CVE CVE-2019-13631
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-13631

- Référence CVE CVE-2019-14284
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-14284

- Référence CVE CVE-2019-10638
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-10638

- Référence CVE CVE-2019-10639
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-10639

- Référence CVE CVE-2019-13233
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-13233

- Référence CVE CVE-2018-20836
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-20836

- Référence CVE CVE-2019-11599
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-11599

- Référence CVE CVE-2019-12817
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-12817

- Référence CVE CVE-2019-12614
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-12614

- Référence CVE CVE-2018-16871
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-16871

- Référence CVE CVE-2019-12819
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-12819

- Référence CVE CVE-2019-12818
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-12818

Dernière version de ce document

https://www.cert.ssi.gouv.fr/avis/CERTFR-2019-AVI-376/

AVIS CERTFR - 2019 - AVI - 448

18 septembre 2019
actualite

Objet : Multiples vulnérabilités dans le noyau Linux d’UbuntuRéférence : CERTFR-2019-AVI-448Risque(s) - Exécution de code arbitraire à distance - D... Lire la suite[+]

AVIS CERTFR - 2019 - AVI - 447

17 septembre 2019
actualite

Objet : Vulnérabilité dans les produit CiscoRéférence : CERTFR-2019-AVI-447Risque(s)- Déni de service à distanceSystèmes affectés- les produits Cis... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93
Bouton Alertes CSIRT-MC oiv
//amsn.gouv.mc/Alertes-CERT-MC/AVIS-CERTFR-2019-AVI-376